<template>
  <div class="container">
<p class="areas">Clients we have worked with</p>
<div class="sm_line"></div>
<div class="brands">
  <div class="space"></div>
<img src="https://agmortgagebankplc.com/images/logo.png" alt="travel" class="grayscale" height="80px" width="130px"/>
<img src="https://i0.wp.com/nisamedical.ng/wp-content/uploads/2021/07/Nisa_Medical_Group_logo-1.png" alt="travel" width="120px" height="60px" class="grayscale"/>
<img src="https://blog.systemspecs.com.ng/wp-content/uploads/2020/08/SystemSpecs-logo-02-e1596454260310.png" alt="travel" width="150px" height="70px" class="grayscale"/>
<img src="https://www.logolynx.com/images/logolynx/ee/ee9e949e98ad2405efefb75f14cfe79f.png" alt="travel" width="150px" height="70px"  class="grayscale"/>
<img src="https://nigerinsurance.com/wp-content/uploads/2016/12/logo.png" alt="travel" width="150px" height="70px" class="grayscale"/>
<img src="https://eggonnews.com/wp-content/uploads/2019/09/FMBN.gif" alt="travel"  width="150px" height="70px" class="grayscale"/>
<img src="https://1.bp.blogspot.com/-0H4Y_9rqfJk/Xq1vRw2zRYI/AAAAAAAAA-4/JJyqI0O_sAYJ3HZ6QwnuKU9WaF9dW_eOwCLcBGAsYHQ/w1200-h630-p-k-no-nu/images%2B%252816%2529.jpeg" alt="travel"  width="150px" height="70px" class="grayscale"/>
<img src="https://www.nwrikd.edu.ng/images/nwriLogo4.jpg" alt="travel"  width="90px" height="70px" class="grayscale"/>
 <div class="space"></div>
</div>
  </div>
</template>


<style scoped>

.grayscale { filter: grayscale(100%); }
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.areas{
  width: 539px;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  text-align: center;
  color: #004A15;
  margin-top: 7rem;
}

.sm_line{
  width: 90px;
  height: 10px;
  background: #D2A12D;
  margin-top: 1.5rem;
}


.brands{
  width: 90%;
  height: 100px;
  margin-top: 7rem;
  display: flex;
  justify-content: space-between;
}

.space{
  width: 5px;
}


@media only screen and (max-width: 952px) {
 .container{
  width: 100%;
}


.areas{
  width: 100%;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  text-align: center;
  color: #004A15;
  margin-top: 7rem;
}



.brands{
  width: 100%;
  margin-top: 7rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.grayscale {
  width: 100px;
  filter: grayscale(100%); }
}
</style>
